/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .project-complete-area {
        background-position: 45% 20%;
    }
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mainmenu .navbar-nav li a {
        font-size: 12px;
        padding: 30px 11px;
    }
    .menu-bg .mainmenu .navbar-nav li a {
        padding: 30px 11px;
    }
    .logo {
        float: left;
    }
    .menu-bg .logo {
        padding-top: 29px;
    }
    .project-complete-area {
        background-position: 45% 20%;
    }
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .header-top-area {
        height: 58px;
    }
    .logo {
        padding: 18px 0 16px;
        margin-left: 8px;
    }
    .logo img {
        height: 3.5vh;
        margin-top: -0.5vh;
    }
    .logo a {
        font-size: 16px;
        text-transform:none;
    }
    .navbar-toggle .icon-bar {
        background: #0c1530;
    }
    .menu-bg .navbar-toggle .icon-bar {
        background: #3ac4fa;
    }
    .navbar-toggle {
        margin-right: 0px;
        margin-top: -30px;
    }
    .navbar {
        min-height: 0px;
    }
    .mainmenu .navbar-nav li a {
        padding: 11px 15px;
    }
    .menu-bg .mainmenu .navbar-nav li a {
        padding: 11px 15px;
    }
    .navbar-toggle {
        margin-top: -34px;
    }
    .navbar-collapse {
        background: rgba(255, 255, 255, .9);
    }
    .menu-bg .navbar-collapse {
        background: rgba(0, 0, 0, .9);
    }
    .single-slide-item h2 {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 230px;
    }
    a.slide-btn {
        font-size: 14px;
        padding: 8px 16px;
        width: 120px;
    }
    .welcome-control {
        display: none;
    }
    .single-slide-item p {
        margin-bottom: 5px;
    }
    #randomimg {
        background-size: cover;
        background-position: right 20% bottom 30%;
    }
    .slide-2 {
        background-size: cover;
        background-position: right 20% bottom 30%;
    }
    .slide-3 {
        background-size: cover;
        background-position: right 20% bottom 30%;
    }
    .slide-4 {
        background-size: cover;
        background-position: right 20% bottom 30%;
    }
    .section-title h2 {
        font-size: 20px;
        margin-top: 20px;
    }
    .section-title-team {
        margin-bottom: 0;
    }
    .section-title-mission {
        margin: 24px 12px;
    }
    a.get-start-btn {
        font-size: 16px;
        width: 214px;
        height: 48px;
        line-height: 28px;
    }
    .footer-td {
        font-size: 12px;
        padding: 12px 32px;
    }
    .footer-logo {
        font-size: 20px;
        margin-top: 20px;
    }

    .main__descriptionWrapper--sp {
        display: block;
    }
    .main__descriptionWrapper--sp p {       
        font-size: 14px;
        margin-bottom: 0;
    }
    .main__descriptionWrapper--pc {
        display: none;
    }
    .main__service__container {
        margin-top: 12px;
    }
    .main__service {
        top: -100px;
        margin-bottom: 0;
    }
    .main__subtitle {
        font-size: 28px;
        margin-bottom: 28px;
    }
    .main__entitle {
        margin-bottom: 20px;
    }
    .single-service-box {
        height: 316px;
        margin-top: 0;
        padding: 0;
    }
    .single-service-box:hover {
        background: #f6f6f6;
        color: #00b1d9;
    }
    .single-featured {
        height: 340px;
        cursor: pointer;
        margin-top: 30px;
        padding: 28px 46px;
    }
    iframe {
        margin-bottom: 32px;
    }
    .single-featured h4 {
        font-size: 18px;
    }
    .single-featured p {
        font-size: 13px;
    }
    .section-padding {
        padding: 30px 0 40px;
    }
    .our-services-area {
        padding: 70px 0 20px;
    }
    .service-content p {
        color: #444;
        line-height: 1;
        margin: 18px 0 0;
    }
    .great-started-text h4 {
        font-size: 14px;
    }
    .great-started-text h2 {
        font-size: 15px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .recruit-text h2 {
        color: #0C1530;
        font-size: 13px;
        line-height: 1.7;
        margin-top: 25px;
    }
    .our-team-area {
        padding-bottom: 62px;
    }
    .recruit-box {
        margin: 20px 0;
    }
    .interview-item {
        margin-bottom: 36px;
        width: auto;
    }
    .interview-image img {
        width: 100%;
    }
    .project-complete-area {
        margin: auto;
        padding: 0;
        /* background-image: url("../img/bg/team2.jpg"); */
        background-position: right 20% bottom 30%;
        background-attachment: scroll;
        height: 36vh;
    }
    .project-complete-area h2 {
        margin-top: 4vh;
        /* margin-bottom: 20vh; */
    }
    ul.work li {
        margin: 2px 0 5px;
        padding: 8px 10px;
    }
    .single-post-content h4>a {
        font-size: 16px;
    }
    .footer-widget {
        margin-top: 30px;
    }
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {}

;